html, body {
    min-height: 100%;
    background: #ffffff;
}
a[href]:hover {
    text-decoration: underline;
    cursor: pointer;
}
.mt14 {
    margin-top: 14px;
}
.mt60 {
    margin-top: 60px;
}
#app {
    margin: 42px auto;
    padding: 40px 50px;
    width: 1135px;
    background: #ffffff;
}
.app_title {
    border-left: 3px solid #ff950d;
    padding: 0 0 0 10px;
    font-size: 18px;
    color: #141414;
    line-height: 1;
}
.app_table {
    width: 1135px;
    border-collapse: collapse;
    border: 1px solid #e5e5e5;
    text-align: center;
    vertical-align: middle;
}
.app_table, .app_table th, .app_table td {
    border: 1px solid #d2d2d2;
    height: 44px;
}
.app_table th {
    font-size: 12px;
    font-weight: normal;
    color: #949494;
}
.app_table td {
    font-size: 12px;
    color: #4d4d4d; 
}
.app_table th:nth-of-type(1) {
    width: 130px;
}
.app_table th:nth-of-type(2) {
    width: 130px;
}
.app_table th:nth-of-type(3) {
    width: 100px;
}
.app_table th:nth-of-type(4) {
    width: 100px;
}
.app_table th:nth-of-type(5) {
    width: 100px;
}
.app_table th:nth-of-type(6) {
    width: 100px;
}
.app_table th:nth-of-type(7) {
    width: 100px;
}
.app_table th:nth-of-type(8) {
    width: 170px;
}
.app_table th:nth-of-type(9) {
    width: 170px;
}
.app_table .start_game {
    border-radius: 30px;
    padding: 4px 16px;
    color: #ffffff;
    background: #ff950d;
    cursor: pointer;
}
.app_rank_list {
    width: 1200px;
}
.app_rank {
    float: left;
    margin-right: 26px;
    width: 361px;
}
.app_rank_title {
    border: 1px solid #d2d2d2;
    border-bottom: none;
    height: 44px;
    line-height: 44px;
    text-align: center;
    font-size: 17px;
    color: #ffffff;
    background: #ff950d;
}
.app_rank_table {
    float: left;
    width: 361px;
    border-collapse: collapse;
    text-align: center;
    vertical-align: middle;
}
.app_rank_table, .app_rank_table th, .app_rank_table td {
    border: 1px solid #e8e8e8;
}
.app_rank_table th, .app_rank_table td {
    height: 34px;
    border-left: none;
    border-right: none;
}
.app_rank_table th {
    font-size: 12px;
    font-weight: normal;
    color: #949494;
}
.app_rank_table td {
    font-size: 12px;
    color: #4d4d4d; 
}
.app_rank_table th:nth-of-type(1) {
    width: 48px;
}
.app_rank_table th:nth-of-type(2) {
    width: 100px;
}
.app_rank_table th:nth-of-type(3) {
    width: 100px;
}
.app_rank_table th:nth-of-type(4) {
    width: 100px;
}
.app_rank_table tr td:nth-of-type(1) i {
    display: inline-block;
    zoom: 1;
    border-radius: 2px;
    padding: 3px 0;
    width: 20px;
    text-align: center;
    color: #ffffff;
    background: #429dea;
    *display: inline;
}
.app_rank_table tr:nth-of-type(2) td:nth-of-type(1) i,
.app_rank_table tr:nth-of-type(3) td:nth-of-type(1) i,
.app_rank_table tr:nth-of-type(4) td:nth-of-type(1) i {
    background: #c61b04;
}